package com.ssj.service.weixin.library.service;


import com.ssj.bean.weixin.libmy.domain.TbLibDrift;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;
import java.util.Map;

public interface ILibDriftService extends BaseService<TbLibDrift, String>{

	TbLibDrift findByOldUserIdAndBookDetailId(String string, String string2);

	List<Map<String, Object>> getPlList(String infoId);

	List<Map<String, Object>> findIsRead(String id, String userId);



}
